Subject: Re: [ANN] Mailing list migration - Tue, May 2nd

From: Jakub Kicinski <[email-masked]>
Date: Tue, 2 May 2023 19:10:35 -0700

On Tue, 2 May 2023 17:08:46 -0400 Konstantin Ryabitsev wrote:
> On Tue, Apr 25, 2023 at 02:06:14PM -0700, Jakub Kicinski wrote:
> > Hi all!
> > 
> > We are planning to perform a migration of email distribution for 
> > the netdev@vger mailing list on Tue, May 2nd (4PM EDT / 1PM PDT).  
> 
> Hi, all:
> 
> This should be the final message to test archive propagation. The move has
> been complete -- if you notice that something isn't working right or not
> looking right, or not archiving right, please alert me.
> 
> Everything regarding the list should work exactly as before, just the
> Received: headers will be a bit different.

Thanks for the migration, everything seems to be working fine!
Feels like an end of an era 🥲️

I don't have the right words to express the gratitude to DaveM
for maintaining vger over the years, along all his other community
responsibilities. Thank you!

And thanks to John for helping more recently and always answering
our inconveniently timed calls!